Skip site navigation (1) Skip section navigation (2)

Re: wxWidgets 2.9 build

From: Magnus Hagander <magnus(at)hagander(dot)net>
To: Peter Geoghegan <peter(dot)geoghegan86(at)gmail(dot)com>
Cc: pgadmin-hackers(at)postgresql(dot)org, Dave Page <dpage(at)pgadmin(dot)org>, Guillaume Lelarge <guillaume(at)lelarge(dot)info>
Subject: Re: wxWidgets 2.9 build
Date: 2011-01-19 11:36:24
Message-ID: AANLkTikPKAqdA3iG=OTuFmwoBGZ+DEZ5rrSVyfSX1C3e@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
On Jan 19, 2011 12:32 PM, "Peter Geoghegan" <peter(dot)geoghegan86(at)gmail(dot)com>
wrote:
>
> > FYI, my laptop has:
> >
> > raptor:~ dpage$ flex --version
> > flex 2.5.35
> >
> > Just to confuse matters :-)
>
> Right, but I think that there isn't a dependency on flex...flex/bison
> generated source code is committed to the tree, so there isn't a
> requirement for people to run them themselves. In this regard, the
> PgAdmin tree is similar to official releases of Postgres that are
> shipped with that crud, but not the Postgres tree itself.
>
> Looks like Magnus just committed a fix...
>

No that was another thing i had forgotten to push. I haven't time to look at
this one yet.

/Magnus

In response to

Responses

pgadmin-hackers by date

Next:From: Magnus HaganderDate: 2011-01-19 12:18:39
Subject: pgadmin crash on refresh
Previous:From: Peter GeogheganDate: 2011-01-19 11:32:45
Subject: Re: wxWidgets 2.9 build

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group